.IntroStyle{
	position: absolute;
	text-align: center;
	width: 100%;
	margin-top: -70vh;
	color: rgb(239, 241, 243);
	text-shadow: 5px 10px 10px rbga(0, 0, 0, 0.7);
	font-family: arial;
}
.GreetText{
	font-size: 8vh;
}

.NameText{
	font-size: 8vh;
}

.TypeText{
	font-size: 5vh;
}